Jump to content
Sign in to follow this  
billynino

Problem Upgrading to PlatformPro 1.2.2

Recommended Posts

billynino

Hello, wondering if someone can help. I have attempted to upgrade to PlatformPro 1.2.2 and my site crashed so that now all I am receiving is the message below. What do I need to do to get my site running again? cheers Bill Warning: require_once(/home/thecu21/public_html/wp-content/themes/platformpro/core/core.init.php) [function.require-once]: failed to open stream: No such file or directory in /home/thecu21/public_html/wp-content/themes/platformbase/functions.php on line 8 Fatal error: require_once() [function.require]: Failed opening required '/home/thecu21/public_html/wp-content/themes/platformpro/core/core.init.php' (include_path='.:/usr/lib/php') in /home/thecu21/public_html/wp-content/themes/platformbase/functions.php on line 8

Share this post


Link to post
Share on other sites
Andrew

The child theme is looking for the parent theme files (in platformpro) but they aren't there. Make sure PlatformPro is named correctly in your themes folder.

Share this post


Link to post
Share on other sites
whatdadizzle

When I tried to upload the new version it says Unpacking the package??¦ Installing the theme??¦ Destination folder already exists.[LINK HERE] Theme install failed. The following themes are installed but incomplete. Themes must have a stylesheet and a template. Name Description platformpro.zip.download Stylesheet is missing. What do I need to do?

Share this post


Link to post
Share on other sites
Andrew

You need to rename the folder via FTP. Get FireFTP or similar and change it. Then re upload.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×